Logging.request = null;

function Logging()
{
}

Logging.prototype.setup = function()
{
}

Logging.log = function( testName, text )
{
	var logMessage = Date() + ", " + testName + ", " + text;

	console.log( logMessage );

	Logging.request = new Mojo.Service.Request('palm://com.palm.crotest', {
		method: 'WriteLog',
		parameters: {"message":logMessage},
	});
}

